3 comments

The SBT plugin is currently only for Idea 12, but we're going to add Idea 13 support soon.

0

Sorry, I meant to be used sbt 0.13 (vs 0.12) -- with Idea 12.

0

Oops, I noticed only the number :)  SBT 0.13.* launchers are not supported yet - we need to bundle a separate version of "structure" SBT plugin that is compiled for SBT 0.13. We have a corresponding issue in YouTrack: SCL-6070, so you can monitor progress on that.

0

Please sign in to leave a comment.